﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 38XR: (1 year) VER RS-232 /5520A,1409
DATE:                  2017-02-15 10:14:32
AUTHOR:                Fluke
REVISION:              $Revision: 18290 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
CONFIGURATION:         Fluke 5520A
STANDARD:              GenRad 1409-L
STANDARD:              GenRad 1409-T
STANDARD:              GenRad 1409-Y
STANDARD:              IET 1409-10uF
STANDARD:              IET 1409-100uF
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Source:
#        Meterman 38XR Professional Digital Multimeter, Users Manual,
#        Part No. 1990734, October 2002
#
#  Additional Equipment Required:
#        - Meterman 38SW SERIAL CABLE
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  STD          GenRad 1409-L
  1.004  STD          GenRad 1409-T
  1.005  STD          GenRad 1409-Y
  1.006  STD          IET 1409-10uF
  1.007  STD          IET 1409-100uF
  1.008  ENDIF

  1.009  MATH         @CalDev = "Fluke 5520A"
  1.010  CALL         Sub 38XR,38XR-A (1 yr) VER RS-232 /5502,1409

  1.011  END
